body { height: 100%; background: url('img/wep.svg') no-repeat center top; background-size: contain; overflow: hidden; }
img { width: auto; }
.flag { height: 30px; margin: 0 20px; padding: 0; -webkit-transition: all 0.2s; transition: all 0.2s; border: solid 1px #FFF; box-shadow: 0 0 5px rgba(0,0,0,0.8); }

.flag:hover { padding: 0; -webkit-transition: all 0.2s; transition: all 0.2s; box-shadow: 0 0 5px #FFF, 0 0 10px #FFF; }

#flags { position: absolute; display: block; text-align: center; width: 100%; padding: 0; background: rgba(255,255,255,0.8); box-shadow: 0 0 15px rgba(0,0,0,0.2); }

a { cursor: pointer; }

.logo { height: 80px; margin: 0 20px; }

/*.links { padding: 20px 0; box-shadow: 0 0 5px rgba(0,0,0,0.5) inset; width: 110%; margin: 0 -5% 0 -5%; display: none; 
	background: #FFF;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );

}*/
h3 { margin: 0 0 10px 0; padding: 0; }
h3 a, h3 a:link, h3 a:visited, h3 a:hover, h3 a:focus, h3 a:active { color: #FFF !important; text-decoration: none; text-shadow: 0 0 5px #FFF; }
h3 a:hover { text-decoration: underline; }

.links { padding: 20px 0;  display: none; background: #196F5D; color: #FFF; box-shadow: 0 0 15px rgba(0,0,0,0.7) inset; }

article { color: #444; margin-bottom: 100px; background: rgba(255,255,255,0.4); padding: 20px 0 0 0; box-shadow: 0 0 15px rgba(0,0,0,0.2); }
article h1 { font-size: 20px; }
article h2 { font-size: 16px; }
article p { font-size: 12px; }
article p em {  }

@media (max-width: 479px)
{
	.flag { margin: 0; }
	article { margin-top: 100px; }
}

@media (min-width: 480px) and (max-width: 767px)
{
	.flag { margin: 0 10px; }
	article { margin-top: 120px; }
}

@media (min-width: 768px) and (max-width: 991px)
{
	.flag { margin: 0 20px; }
	article { margin-top: 180px; }
}

@media (min-width: 992px) and (max-width: 1199px)
{
	article { margin-top: 200px; }
}

@media (min-width: 1200px)
{
	article { margin-top: 220px; }
}